#pragma once

#include <comutil.h>
#include <vector>
#include <string>
#include "PIXDFLT.H"
























std::string FindScannerDriverName(const std::string& modelName);







HRESULT AtlReportPixError(const CLSID& clsid, PixDrvHandle hDrv, INT32 lCode);

